< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package audit
  Definition Classes
    hmrc
-  package handler
-  package serialiser
- HandlerResult
- WSClient
-  package play
  Definition Classes
    hmrc

p

uk.gov.hmrc

# audit 

#### package audit

Linear Supertypes
AnyRef, Any
 
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. audit
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1.  sealed trait HandlerResult extends AnyRef
2.  type WSClient = StandaloneWSClient

### Value Members

1.  object HandlerResult
2.  object WSClient

### Inherited from AnyRef

### Inherited from Any

### Ungrouped